Subject: How can I integrate fwtk with ipsec?

From: "tuxiaokun" <[email-masked]>
Date: Wed, 12 Apr 2000 18:37:33 +0800

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello, I'm thinking about integrate fwtk with ipsec.But from the document I 
get ,the ipsec (FreeS/WAN) must set the pocket foward on.And the ipsec uses
UDP 500 ,ESP 50,AH 51 to communicate.If  I set pocket foward on,would this
compromise the security of fwtk ? Any help will be appreciated.